Nelio Ab Testing < 4.6.4 - CSRF

Affects Plugin

fixed in version 4.6.4

References

CVE 2017-18547

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Views 2382
Verified No
WPVDB ID 9726

Timeline

Publicly Published 2017-05-11 (about 3 years ago)
Added 2019-08-24 (11 months ago)
Last Updated 2019-11-28 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin